<!-- -->		        				
<configfile finalname="${karaf.etc}/org.apache.felix.hc.generalchecks.HttpRequestsCheck-uniform_service.cfg" override="true">
	mvn:ru.entaxy.esb.platform.runtime.modules/uniform-service/1.8.2.2/cfg/org.apache.felix.hc.generalchecks.HttpRequestsCheck-uniform_service
</configfile> 
<!-- -->